\documentclass{SM3Eproblems}

\begin{document}
    
\maketitle{4}{Simplified displacement method for frames: Sidesway}

\ShortTest{p.~189, P4-3}{.35}

\Problem{%
\cite[p.~482, F10-21]{Hibbeler:2019:SA}
Using the \emph{simplified} displacement method, determine the normal force, shear force, and moment diagrams for the frame structure. The supports at $\bf 1$ and $\bf 2$ and joint $\bf 4$ are fixed connected, joint $\bf 3$ is pinned. Consider $E = 20$~GPa and cross-section dimensions of $0.2 \times 0.4$~m.
%
\begin{center}
    \def\svgwidth{.55\textwidth}
    \input{figures/04-02.pdf_tex}    
\end{center}
}{Solve the problem using Edubeam first and then check the results with hand calculations.}

\SelfStudy{%

\begin{itemize}
    \item \cite[Section 10.5]{Hibbeler:2019:SA}
\end{itemize}
}

\References

\Request

\end{document}